.innovatecnologicainvitacion .paragraph {
  color: #066938;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.innovatecnologicainvitacion .div-block-2 {
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding-top: 60px;
  display: flex;
}

.innovatecnologicainvitacion .div-block-4 {
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
  position: relative;
}

.innovatecnologicainvitacion .hero {
  background-image: url('../images/HEROINNOVACIÓN.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin: auto;
  padding-bottom: 40px;
  display: block;
}

.innovatecnologicainvitacion .bold-text {
  color: #066938;
  font-family: lft-etica, sans-serif;
}

.innovatecnologicainvitacion .link-block {
  justify-content: center;
  align-items: stretch;
  padding-top: 20px;
  display: flex;
}

.innovatecnologicainvitacion .div-block-3 {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 45%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.innovatecnologicainvitacion .heading {
  color: #fff;
}

.innovatecnologicainvitacion .image-2 {
  mix-blend-mode: normal;
}

.innovatecnologicainvitacion .seccion {
  background-image: url('../images/fondo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 48vh;
}

.innovatecnologicainvitacion .seccion.agendate {
  background-image: url('../images/Recurso-14.png'), url('../images/Recurso-15.png'), url('../images/fondo.png');
  background-position: 0 80%, 100%, 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 100px, 40px, cover;
  height: auto;
}

.innovatecnologicainvitacion .div-block-9 {
  width: 40%;
}

.innovatecnologicainvitacion .div-block-7 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.innovatecnologicainvitacion .text-span {
  font-weight: 700;
}

.innovatecnologicainvitacion .div-block-10 {
  background-image: url('../images/AGENDATE.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  align-items: center;
  width: 300px;
  height: 120px;
  display: block;
}

.innovatecnologicainvitacion .div-block-13 {
  padding-top: 10px;
}

.innovatecnologicainvitacion .linea-100pxroja {
  background-color: #ea0a0a;
  width: 100px;
  height: 2px;
}

.innovatecnologicainvitacion .div-block-12 {
  background-color: #333;
  width: 300px;
  height: 2px;
}

.innovatecnologicainvitacion .paragraph-2 {
  width: 60%;
  margin-top: 10px;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  display: block;
}

.innovatecnologicainvitacion .paragraph-2.lugar {
  display: block;
}

.innovatecnologicainvitacion .paragraph-2._1 {
  width: auto;
}

.innovatecnologicainvitacion .div-block-8 {
  display: block;
}

.innovatecnologicainvitacion .llinea {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.innovatecnologicainvitacion .logos {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: none;
}

.innovatecnologicainvitacion .div-block-15 {
  background-image: url('../images/logos-foros-y-secretaria.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 900px;
  height: 350px;
}

.innovatecnologicainvitacion .agenda-ppal {
  background-image: url('../images/fondo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 1px solid #333;
  border-radius: 1px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.innovatecnologicainvitacion .des_agendappal {
  flex-flow: column;
  width: 32%;
  display: flex;
}

.innovatecnologicainvitacion .paragraph-2-copy {
  text-align: right;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 10px;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  display: flex;
}

.innovatecnologicainvitacion .nombre_ageda {
  margin-top: 10px;
  margin-bottom: 0;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  display: inline-block;
}

.innovatecnologicainvitacion .heading-2 {
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: lft-etica, sans-serif;
  font-size: 22px;
  line-height: 22px;
  display: flex;
}

.innovatecnologicainvitacion .descripcion_agenda {
  color: #fff;
  background-color: #333;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 5px;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  display: inline-block;
}

.innovatecnologicainvitacion .hora_agenda {
  width: 25%;
}

.innovatecnologicainvitacion .agenda_2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #e6e6e6cc;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.innovatecnologicainvitacion .agenda_2._1 {
  background-color: #e6e6e64d;
}

.innovatecnologicainvitacion .text-span-13 {
  color: #fff;
  background-color: #333;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 700;
}

.innovatecnologicainvitacion .agenda {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #e6e6e64d;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.innovatecnologicainvitacion .text-span-14 {
  font-weight: 400;
}

.innovatecnologicainvitacion .heading-6 {
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: lft-etica, sans-serif;
  font-size: 22px;
  line-height: 22px;
  display: flex;
}

.innovatecnologicainvitacion .datosmoderadores {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.innovatecnologicainvitacion .text-span-15 {
  font-weight: 400;
}

.innovatecnologicainvitacion .moderador1 {
  background-color: #0000;
  background-image: url('../images/bridge.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .moderador2 {
  background-color: #0000;
  background-image: url('../images/sergio.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .nombrepanelista {
  text-align: center;
  margin-top: 0;
  font-family: lft-etica, sans-serif;
}

.innovatecnologicainvitacion .tarjeta-_panelista {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  display: flex;
}

.innovatecnologicainvitacion .text-span-16 {
  font-weight: 400;
}

.innovatecnologicainvitacion .moderador {
  background-image: url('../images/fondo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 1px solid #333;
  border-radius: 1px;
  height: 60vh;
  padding-bottom: 40px;
  display: none;
}

.innovatecnologicainvitacion .moderador3 {
  background-color: #0000;
  background-image: url('../images/diego-quiceno_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .text-span-17, .innovatecnologicainvitacion .text-span-18 {
  font-weight: 400;
}

.innovatecnologicainvitacion .heading-7 {
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: lft-etica, sans-serif;
  font-size: 22px;
  line-height: 22px;
  display: flex;
}

.innovatecnologicainvitacion .panelista5 {
  background-color: #0000;
  background-image: url('../images/beatriz-helena.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista-grupo {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.innovatecnologicainvitacion .panelista6 {
  background-color: #0000;
  background-image: url('../images/mariaclaudia.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista9 {
  background-color: #0000;
  background-image: url('../images/Jorge-garcia.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista7 {
  background-color: #0000;
  background-image: url('../images/josebarrera.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista4 {
  background-color: #0000;
  background-image: url('../images/henry-garay.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista3 {
  background-color: #0000;
  background-image: url('../images/german-andrade.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista2 {
  background-color: #0000;
  background-image: url('../images/juancarlosrivera.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelistass {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.innovatecnologicainvitacion .panelista10 {
  background-color: #0000;
  background-image: url('../images/claudia-arenas.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .seccionpanelista-2 {
  background-image: url('../images/fondo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 1px solid #333;
  border-radius: 1px;
  padding-bottom: 60px;
  display: none;
}

.innovatecnologicainvitacion .panelista8 {
  background-color: #0000;
  background-image: url('../images/alfred-ballesteros.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .panelista1 {
  background-color: #0000;
  background-image: url('../images/adriana-secretaria.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.innovatecnologicainvitacion .div-block-16 {
  background-color: #ea0a0a;
}

.innovatecnologicainvitacion .admision {
  color: #fff;
  text-align: center;
  margin-top: 0;
  padding-top: 33px;
  padding-bottom: 33px;
  font-family: lft-etica, sans-serif;
}

.innovatecnologicainvitacion .discleimer {
  background-color: #ea0a0a;
}

.innovatecnologicainvitacion .div-aliado {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.innovatecnologicainvitacion .divliado {
  justify-content: center;
  align-items: center;
  width: 60%;
  display: flex;
}

.innovatecnologicainvitacion .contaliado {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  display: flex;
}

@media screen and (max-width: 991px) {
.innovatecnologicainvitacion .paragraph {
    text-align: center;
  }

.innovatecnologicainvitacion .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
  }

.innovatecnologicainvitacion .div-block-4 {
    width: auto;
  }

.innovatecnologicainvitacion .hero {
    height: auto;
    padding-bottom: 40px;
  }

.innovatecnologicainvitacion .bold-text {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

.innovatecnologicainvitacion .link-block {
    padding-bottom: 20px;
  }

.innovatecnologicainvitacion .div-block-3 {
    width: 60%;
    padding-top: 10px;
    padding-left: 20px;
  }

.innovatecnologicainvitacion .seccion.agendate {
    background-image: url('../images/Recurso-14.png'), url('../images/Recurso-15.png'), url('../images/fondo.png');
    background-position: 0 100%, 100%, 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100px, 40px, cover;
    height: 65vh;
  }

.innovatecnologicainvitacion .div-block-7 {
    background-image: none;
    margin-top: 10vh;
  }

.innovatecnologicainvitacion .paragraph-2 {
    width: 73%;
  }

.innovatecnologicainvitacion .div-block-15 {
    background-size: 85%;
    width: 100%;
  }

.innovatecnologicainvitacion .des_agendappal {
    width: 49%;
  }

.innovatecnologicainvitacion .paragraph-2-copy, .innovatecnologicainvitacion .nombre_ageda {
    width: 73%;
  }

.innovatecnologicainvitacion .heading-2 {
    margin-bottom: 20px;
  }

.innovatecnologicainvitacion .descripcion_agenda {
    width: 73%;
  }

.innovatecnologicainvitacion .hora_agenda {
    text-align: right;
    justify-content: flex-end;
    align-items: flex-start;
    width: 32%;
    display: flex;
  }

.innovatecnologicainvitacion .agenda_2, .innovatecnologicainvitacion .agenda {
    width: 100%;
  }

.innovatecnologicainvitacion .heading-6 {
    margin-bottom: auto;
  }

.innovatecnologicainvitacion .datosmoderadores {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    justify-content: center;
    align-items: flex-start;
  }

.innovatecnologicainvitacion .tarjeta-_panelista {
    width: 200px;
    margin-top: 40px;
  }

.innovatecnologicainvitacion .moderador {
    height: auto;
  }

.innovatecnologicainvitacion .heading-7 {
    margin-bottom: auto;
  }

.innovatecnologicainvitacion .panelistass {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    justify-content: center;
    align-items: center;
  }

.innovatecnologicainvitacion .div-aliado {
    background-image: none;
    margin-top: 10vh;
  }
}

@media screen and (max-width: 767px) {
.innovatecnologicainvitacion .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    margin-top: 40px;
    padding-top: 0;
  }

.innovatecnologicainvitacion .div-block-4 {
    margin-left: auto;
    margin-right: auto;
  }

.innovatecnologicainvitacion .hero {
    height: 135vh;
  }

.innovatecnologicainvitacion .div-block-3 {
    text-align: center;
    width: 100%;
    padding-top: 40px;
  }

.innovatecnologicainvitacion .seccion.agendate {
    background-image: url('../images/Recurso-14.png'), url('../images/Recurso-15.png'), url('../images/fondo.png');
    background-position: 0 100%, 100%, 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100px, 40px, cover;
    height: 110vh;
  }

.innovatecnologicainvitacion .div-block-7 {
    flex-flow: column;
  }

.innovatecnologicainvitacion .linea-100pxroja {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

.innovatecnologicainvitacion .paragraph-2 {
    width: 98%;
  }

.innovatecnologicainvitacion .div-block-8 {
    margin-top: 40px;
  }

.innovatecnologicainvitacion .llinea {
    justify-content: center;
    align-items: flex-start;
    padding-top: 20px;
  }

.innovatecnologicainvitacion .logos {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    border-radius: 0;
  }

.innovatecnologicainvitacion .div-block-15 {
    height: 200px;
  }

.innovatecnologicainvitacion .paragraph-2-copy, .innovatecnologicainvitacion .nombre_ageda, .innovatecnologicainvitacion .descripcion_agenda {
    width: 98%;
  }

.innovatecnologicainvitacion .datosmoderadores {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

.innovatecnologicainvitacion .tarjeta-_panelista {
    width: 230px;
    margin-top: 10px;
  }

.innovatecnologicainvitacion .moderador {
    height: 130vh;
  }

.innovatecnologicainvitacion .panelistass {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

.innovatecnologicainvitacion .div-aliado {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
.innovatecnologicainvitacion .paragraph {
    font-size: 14px;
    line-height: 22px;
  }

.innovatecnologicainvitacion .div-block-2 {
    margin-top: 40px;
  }

.innovatecnologicainvitacion .hero {
    height: auto;
  }

.innovatecnologicainvitacion .bold-text {
    font-size: 24px;
    line-height: 24px;
  }

.innovatecnologicainvitacion .div-block-3 {
    padding-top: 20px;
  }

.innovatecnologicainvitacion .heading {
    font-size: 24px;
    line-height: 32px;
  }

.innovatecnologicainvitacion .seccion.agendate {
    background-image: url('../images/Recurso-14.png'), url('../images/Recurso-15.png'), url('../images/fondo.png');
    background-position: 0 100%, 100%, 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100px, 40px, cover;
    height: 100vh;
  }

.innovatecnologicainvitacion .div-block-9 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

.innovatecnologicainvitacion .div-block-7 {
    justify-content: center;
    align-items: center;
  }

.innovatecnologicainvitacion .text-span {
    font-size: 14px;
  }

.innovatecnologicainvitacion .div-block-8 {
    margin-top: 20px;
  }

.innovatecnologicainvitacion .logos {
    height: auto;
  }

.innovatecnologicainvitacion .div-block-15 {
    height: 100px;
  }

.innovatecnologicainvitacion .agenda-ppal {
    height: 150vh;
  }

.innovatecnologicainvitacion .nombre_ageda {
    font-size: 14px;
    line-height: 18px;
  }

.innovatecnologicainvitacion .heading-2 {
    font-size: 18px;
  }

.innovatecnologicainvitacion .descripcion_agenda {
    font-size: 14px;
    line-height: 18px;
  }

.innovatecnologicainvitacion .hora_agenda {
    width: 42%;
  }

.innovatecnologicainvitacion .heading-6 {
    font-size: 18px;
  }

.innovatecnologicainvitacion .datosmoderadores {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

.innovatecnologicainvitacion .moderador {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 125vh;
    display: flex;
  }

.innovatecnologicainvitacion .heading-7 {
    font-size: 18px;
  }

.innovatecnologicainvitacion .panelista-grupo {
    flex-flow: column;
  }

.innovatecnologicainvitacion .div-aliado {
    justify-content: center;
    align-items: center;
  }

.innovatecnologicainvitacion .divliado {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}


